@font-face{font-display:swap;font-family:"GSBPublicSans";font-style:normal;font-weight:400;src:url(BundesSans-Web-Regular.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSans";font-style:italic;font-weight:400;src:url(BundesSans-Web-RegularItalic.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSans";font-style:normal;font-weight:700;src:url(BundesSans-Web-Regular.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSans";font-style:italic;font-weight:700;src:url(BundesSans-Web-Bold.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSans";font-style:normal;font-weight:500;src:url(OpenSans-SemiBold.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSerif";font-style:normal;font-weight:400;src:url(BundesSans-Web-Regular.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSerif";font-style:italic;font-weight:400;src:url(BundesSans-Web-RegularItalic.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSerif";font-style:normal;font-weight:700;src:url(BundesSans-Web-Regular.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSerif";font-style:italic;font-weight:700;src:url(BundesSans-Web-Bold.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSerif";font-style:normal;font-weight:500;src:url(OpenSans-SemiBold.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSerif";font-style:bold;font-weight:700;src:url(BundesSans-Web-Bold.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSans";font-style:bold;font-weight:700;src:url(BundesSans-Web-Bold.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSerif";font-style:bold;font-weight:500;src:url(BundesSans-Web-Medium.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSerif";font-style:bold;font-weight:500;src:url(BundesSans-Web-Medium.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSerif";font-style:normal;font-weight:500;src:url(BundesSans-Web-Medium.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSans";font-style:bold;font-weight:500;src:url(BundesSans-Web-Medium.woff2) format("woff2")}
@font-face{font-display:swap;font-family:"GSBPublicSans";font-style:normal;font-weight:500;src:url(BundesSans-Web-Medium.woff2) format("woff2")}




